body {
    font-family: 'Grandstander', cursive;
    margin: 0;
    padding: 0;
    background-image: url('/assets/background.png');
    background-repeat: no-repeat;
    background-position: top center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-size: cover;
}

.panel {
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    align-items: center;
    max-width: 1200px;
    height: 80vh;
    max-height: 80vh;
    margin: 5vh auto;
    overflow: hidden;
}

    .panel img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
    }

    .panel p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        color: #000;
        -webkit-line-clamp: 8;
        position: absolute;
        text-align: justify;
        width: 80vw;
        max-width: 50vh;
        font-size: calc(1vw + 1.8vh);
        z-index: 999;
        object-fit: contain;
    }

@media screen and (min-width: 1200px) {
    .panel p {
        font-size: calc(1vw + 0.7vh);
        max-width: 40vh;
    }
}

.logo-container {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    width: 60%;
    padding-bottom: 70%;
    text-align: center;
}

.logo {
    max-width: 60%;
    height: auto;
}

.button-container {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    width: 85%;
    padding-top: 70%;
    text-align: center;
}

.appleButton,
.googleButton {
    max-width: 85%;
    height: auto;
}
